/*
 * Theme Name:  Once Child 7777
 * Theme URI:   https://codesupply.co/themes/once
 * Description: Once Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    once
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */
.navbar-nav .menu-item-has-children:last-child > a:after{display:none;}

.post-format-icon > a {
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	-webkit-transition: .2s ease all;
	transition: .2s ease all;
}

.post-format-icon > a:after {
	position: relative;
	font-family: "cs-icons";
	font-weight: normal;
	font-style: normal;
	font-size: 2.5rem;
}

.post-format-icon .cs-format-aside:after {
    content: "\e92e";
    
}
.post-template-default .post_format-post-format-aside .entry-details{
	display: none;
}

/*.post_format-post-format-aside .entry-sidebar{
	display: none;
}*/
/*
.post_format-post-format-aside .post-sidebar-shares{
	display: none;
}

.post_format-post-format-aside .entry-sidebar-wrap{
	display: none !important;
}

.post_format-post-format-aside .post-header-inner{
	max-width: none;
}

p.wp-caption-text.thumb-caption-text{
	z-index: 2;
	position: absolute;
    padding: 2px;
	width: 100%;
    margin: auto;
	line-height: 1.4em;
	font-size: 16px;
	font-size: 1vw;
	font-weight: bold;
	color:white;
	bottom: 0;
}
div.wp-caption.thumb-caption{
	z-index: 1;
	position: absolute;
    padding: 10px;
	width: 100%;
    margin: auto;
	line-height: 1.4em;
	background-color:lightgray; opacity: 0.5;
	font-size: 16px;
	font-size: 1vw;
	bottom: 0;
}
*/
/**
Typography
**/
h1, .h1 {
	font-size: 2rem;
}

h2, .h2 {
	font-size: 1.1875rem;
}

h3, .h3 {
	font-size: 1rem;
}

h4, .h4 {
	font-size: 0.875rem;
}

h5, .h5 {
	font-size: 0.75rem;
}

h6, .h6 {
	font-size: 0.625rem;
}

.text-author {
	font-weight: bold;
	font-size: 1.1rem;
	margin-top: 12px;
	text-transform: lowercase;
	display: inline-block;
}
.photo-author {
	font-size: 1rem;
	text-transform: lowercase;
	display: inline-block;
}
.photo-author::first-line {
	text-transform: capitalize;
}

 .text-author::first-line {
	text-transform: capitalize;
}
.photo-author .p {
	margin-top: -30px;
}
.cs-custom-content-footer-before img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:30px;
}
.entry-details .author-wrap a{
	text-transform: none !important;
}
li.cat-post-item{
	font-size:0.7rem;
}


.post-author .authors-default .author-social-accounts .author-social-label{
	display:none;
}
.js-give-embed-form-modal-opener{
	border: none !important;
	margin-top: 25px !important;
	color: white;
}